# Generated by makepkg 6.0.2
# using fakeroot version 1.31
pkgname = libopenshot-audio-docs
pkgbase = libopenshot-audio
pkgver = 0.3.2-1
pkgdesc = A high-quality audio editing and playback library used by libopenshot. - documentation
url = https://github.com/openshot/libopenshot-audio
builddate = 1682173184
packager = Arch Linux ARM Build System <builder+seattle@archlinuxarm.org>
size = 45054229
arch = aarch64
license = GPL3
makedepend = alsa-lib
makedepend = cmake
makedepend = doxygen
makedepend = freetype2
makedepend = libx11
makedepend = python
makedepend = zlib
